Plugins Database As of 12-07-2019

Google Chrome Security Updates(stable-channel-update-for-desktop_31-2019-10)-Linux

General
Impact by CVSS Score
  • ID: 1.3.6.1.4.1.25623.1.0.815824

CVSS Base Vector:
AV:N/AC:L/Au:N/C:N/I:N/A:P

Summary:
The host is installed with Google Chrome and is prone to multiple vulnerabilities.

Detection Method:
Checks if a vulnerable version is present on the target host.

Technical Details:
Multiple flaws exists due to - An use-after-free error in PDFium. - An use-after-free error in audio.

Impact:
Successful exploitation will allow attackers to execute arbitrary code or cause denial of service condition.

Affected Versions:
Google Chrome version prior to 78.0.3904.87 on Linux.

Recommendations:
Upgrade to Google Chrome version 78.0.3904.87 or later. Please see the references for more information.

Solution Type:
Vendor Patch

Detection Type:
Executable

Search
Severity
Medium
CVSS Score
5.0
Published
2019-11-04 06:30:17
Modified
2019-11-04 08:05:52
CVE
CVE-2019-13721
CVE-2019-13720

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.